package ticket

type Ticket struct {
	Id        int64  `json:"id" db:"id"`
	Content   string `json:"content" db:"content"`
	FromQQ    int64  `json:"fromQQ" db:"fromQQ"`
	FromGroup int64  `json:"fromGroup" db:"fromGroup"`
	IsDone    bool   `json:"isDone" db:"isDone"`
	IsDeleted bool   `json:"isDeleted" db:"isDeleted"`
	CreatedAt string `json:"created_at" db:"created_at"`
}

type WebTicketModel struct {
	Id        int64  `json:"id"`
	Content   string `json:"content"`
	IsDone    bool   `json:"isDone"`
	CreatedAt string `json:"created_at"`
}
